Subject: Re: bug#17483: 24.4.50; Emacs cannot display some gif images correctly under dark background

From: Stefan Monnier <[email-masked]>
Date: Tue, 13 May 2014 16:28:16 -0400

>> If you describe how do they do that (e.g., do they use a background
>> that is different from the default?),
> They can't be customized.

Actually, Iceweasel's default background can be customized (you rarely
see it since most webpages override the default, but for example
http://www.iro.umontreal.ca/~monnier/ uses the default).  Yet I just
tried to view http://www.openldap.org/doc/admin23/intro_tree.gif in my
Iceweasel and it doesn't use my customized default background color.
So, indeed, it looks like Iceweasel's default gif background can't
be customized.

        Stefan